/*editor tool update*/

/* 
.youtube-embed-wrapperOFF
{
    padding-bottom:50% !important;
}

.embed-responsive-16by9::before, .youtube-embed-wrapper::before {
 padding-top:56.25%
}

.embed-responsive, .youtube-embed-wrapper {
 position:relative;
 display:block;
 width:100%;
 padding:0;
 overflow:hidden
}
.embed-responsive::before, .youtube-embed-wrapper::before {
 display:block;
 content:""
}
.embed-responsive .embed-responsive-item,.embed-responsive embed,.embed-responsive iframe,.embed-responsive object,.embed-responsive video, 
.youtube-embed-wrapper iframe{
 position:absolute;
 top:0;
 bottom:0;
 left:0;
 width:100%;
 height:100%;
 border:0
}
 */


/*site CSS changes for BARF */
.g-bg-primary, .u-btn-primary {
    background-color: #166f3d !important;
}

body {
    font-size:1.1em !important;
}

body {
  color: #000000;
}

a {
  /*color: #72c02c;*/
  outline: none; }

a:focus,
a:hover {
  color: #66ab27; }
  
/* Main Colors */
.g-color-main {
  color: #555 !important;
}

.g-color-main--hover:hover {
  color: #555 !important;
}

/*sidebar*/
.sticky-sidebar-widgets.is-sticky {
    width: inherit;
    position: fixed;
    top: 0;
    margin-top: 77px;
}

/*custom CSS for the inline frames */
.iframe-container {
    position: relative;
    padding-bottom: 35px;
    height: 600px;
    overflow: hidden;
    /*margin-top: 175px; /*gets rid of the top space tha hugs the navigation*/
}

.iframe-container iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;

}

/* custom site override */

/* make the navigation wider */

#sign_in_register a {
    color:#ffffff;
}

header .container {
    max-width: 1340px;
}

.barf_header_padding {
    padding-top:160px
}

.hs-sub-menu a {
    color:#000000 !important;
    font-size:14px;
}

/*this is the slider product banner buttons*/


@media (max-width: 576px) {
 
  .barf_header_padding {
    height:240px
}

/* 
.g-height-45 {
    height:25px !important;
}

.g-width-45 {
    width:25px !important;
}
 */

section.col {
    padding-left:0px;
    padding-right:0px;
}

}



@media (min-width: 768px) {
  
}

@media (min-width: 992px) {
  
}

@media (min-width: 1200px) {
 
}

/*product slider so images fit custom class I added*/

.product-slider-image {
    margin: 0 auto;
    max-height:150px !important;
}


/* custom classes for BLOG */
  .old-wordpress-post .aligncenter {
  display:block;
  margin: 5px auto 5px auto;
}
.old-wordpress-post .alignleft {
  float:left;
  margin: 5px 20px 20px 0;
}
.old-wordpress-post .alignnone {
	display: block;
  margin: 5px 20px 20px 0;
}
.old-wordpress-post .alignright {
  float:right;
  margin: 5px 0 20px 20px;
}
.old-wordpress-post .size-full {
	max-width: 100%;
	height: auto;
}
.old-wordpress-post .wp-caption {
  background: #fff;
  border: 1px solid #f0f0f0;
  max-width: 96%; /* Image does not overflow the content area */
  padding: 15px 3px 10px;
  text-align: center;
}
.old-wordpress-post .wp-caption-text {
  font-size:11px;
  line-height:17px;
  margin:0;
  padding:0 4px 5px;
}
.old-wordpress-post .floatLeft {
	/* I didn't find this in styles.css, but assuming this is what it should do */
	float: left;
}
.old-wordpress-post .floatRight {
	float: right;
} 
.old-wordpress-post .check {}
.old-wordpress-post .xml-text {}
.old-wordpress-post .size-medium {}
.old-wordpress-post .whitespace {}
.old-wordpress-post .size-thumbnail {} 
.old-wordpress-post .mceTemp {}
.old-wordpress-post .more-link {} 


@media (max-width: 350px) {
/* this is for mobile tables */
table {
/*-ms-word-break: break-all;
     word-break: break-all;


     word-break: break-word;
*/
-webkit-hyphens: auto;
   -moz-hyphens: auto;
        hyphens: auto;
max-width:100%
}

.table_off {
-ms-word-break: normal;
     word-break: normal;

     /* Non standard for WebKit */
     word-break: normal;
}

}


